/**/
.full-footer {
	position: relative;
	background-image: url(images/bg-ft-1.webp);
	background-size: cover;
	color: #fff;
}
.full-footer a{
	color: #fff;
}
.line-tt {
	display: flex;
	align-items: flex-start;
	margin-bottom: 20px;
}
.line-tt a{
	color: #fff;
}
.line-tt .text {
	flex: 1;
	padding-left: 10px;
}
.ft-mxh a{
	display: inline-block;
	margin-right: 12px;
}
.footer-title{
	color: #FFF;
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
	text-transform: uppercase;
	margin-bottom: 24px;
}
/**/
.footer-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.footer-box1 {
	flex: 1;
	max-width: 450px;
}
.footer-box.footer-box3 {
	max-width: 245px;
}
.footer-box-menu ul {
	padding: 0;
}
.footer-box-menu li {
	margin-bottom: 12px;
	list-style: none;
}
.footer-box-menu li a{
	color: #FAFAFA;
}
.full-footer-bottom{
	background-color: #004AD0;
	color: rgba(255, 255, 255, 0.40);
}

/**/
.menu-chinhsach ul {
	display: flex;
	padding: 0;
	margin: 50px 0 23px;
}
.menu-chinhsach li a {
  color: #082459;
  font-style: italic;
  font-weight: 700;
  line-height: 24px;
}
.menu-chinhsach li {
  color: #082459;
  margin-left: 34px;
}
.menu-chinhsach {
	position: absolute;
	right: 0;
	background-color: #fff;
	top: 0;
}
.left-line {
	position: absolute;
	right: 100%;
	bottom: -1px;
	height: 105%;
	width: 150px;
}
.left-line img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.menu-chinhsach::after {
	content: "";
	background-color: #fff;
	width: 5000px;
	left: 50%;
	height: 100%;
	position: absolute;
	top: 0;
}
.menu-chinhsach .menu {
	position: relative;
	z-index: 2;
}
@media only screen and (max-width: 1400px) {
	.menu-chinhsach ul {
		margin: 10px 0 10px;
	}
	.left-line {
		bottom: 0px;
		width: 90px;
	}
}	